/*============================

style.css

============================*/

@charset "utf-8";

@media only screen and (min-width: 769px) {
  .bottom-content-cmn a { color: #093475; }
  .bottom-content-cmn a:visited { color: #7600b3;}
  .bottom-content-cmn a:hover {
    text-decoration: underline;
    color: #3374da;
  }
  .bottom-content-cmn a:focus {
    outline: 1px dotted #000;
    color: #3374da;
  }

  /* s-script-on */

  .s-script-on .box-recommend-contents{
    max-width: 940px;
    margin: 0 auto 50px;
  }


  .txt-common.txt-large-center{
    font-size: 18px;
    text-align: center;
  }
  .txt-large-center .txt-icon--arrow, .txt-large-center .txt-icon--blank{
    font-size: 18px;
    margin-right: 14px;
  }
  .txt-large-center .txt-icon--arrow, .txt-large-center .txt-icon--blank .icon-common--blank-image{
    right: -14px;
  }

}

.bottom-content-cmn {
  margin: 0 auto 100px;
  width: 940px;
}

/* よく見られているページの調整 */
.bottom-content-cmn .sec-common-lv2{
	border-bottom: none;
}
.bottom-content-cmn .sec-common-lv2 .tit-common-lv2{
	padding-bottom: 70px;
}

/* productContents */
.productContents {
  margin: 0 auto;
	width: 940px;
}

.spec-head-ttl{
  font-size: 40px;
  line-height: 44px;
  font-weight: 600;
}

.notes-section {
  background-color: #f5f5f7;
  padding-top: 56px;
  padding-bottom: 30px;
  margin-top: 65px;
}
